{
    "manifest_name": {
        "message": "Chess Helper – Dein persönlicher Schachassistent",
        "description": "Extension name to be shown on the Chrome Web Store"
    },
    "manifest_description": {
        "message": "Chess Helper bietet Schachhinweise und Analysen auf Chess.com und Lichess.org",
        "description": "Extension description to be shown on the Chrome Web Store"
    },
    "manifest_action": {
        "message": "Chess Helper",
        "description": "Title for the extension action button"
    },
    "menu_title": {
        "message": "Chess Helper – Dein persönlicher Schachassistent",
        "description": "Title for the extension menu"
    },
    "menu_settings": {
        "message": "Einstellungen",
        "description": "Menu item to open the extension settings"
    },
    "menu_changelog": {
        "message": "Änderungsprotokoll",
        "description": "Menu item to open the extension changelog"
    },
    "menu_contact": {
        "message": "Kontakt",
        "description": "Menu item to open the contact information"
    },
    "options_title": {
        "message": "Chess Helper Einstellungen",
        "description": "Title for the options page"
    },
    "options_chessBoard_heading": {
        "message": "Schachbrett",
        "description": "Heading for the chess board options section"
    },
    "options_chessBoard_showSquareAttackerSymbols": {
        "message": "Angreifer-Symbole auf Feldern anzeigen",
        "description": "Option to show symbols on squares indicating which pieces attack them"
    },
    "options_chessBoard_showSquareHighlights": {
        "message": "Feldhervorhebungen anzeigen",
        "description": "Option to highlight squares with winning and losing trades, and pinned pieces"
    },
    "options_chessBoard_showEvaluation": {
        "message": "Bewertung anzeigen",
        "description": "Option to show evaluation of the current position"
    },
    "options_chessBoard_showEvaluationForPlayedMovesOnly": {
        "message": "Bewertung nur für gespielte Züge anzeigen",
        "description": "Option to show evaluation of the current position for played moves only"
    },
    "options_chessBoard_showBestMove": {
        "message": "Besten Zug anzeigen",
        "description": "Option to show the best move for the current position"
    },
    "options_chessBoard_showBestMoveArrows": {
        "message": "Pfeile der besten Züge anzeigen",
        "description": "Option to show arrows indicating the best moves for the current position"
    },
    "options_chessBoard_showBestMoveArrowEvaluations": {
        "message": "Pfeilbewertungen der besten Züge anzeigen",
        "description": "Option to show evaluations on arrows indicating the best moves for the current position"
    },
    "options_chessBoard_engineDepth": {
        "message": "Suchtiefe:",
        "description": "Option to set the depth of the engine's analysis"
    },
    "options_licenseKey_heading": {
        "message": "Lizenzschlüssel",
        "description": "Heading for the license key options section"
    },
    "options_licenseKey_label": {
        "message": "Lizenzschlüssel:",
        "description": "Label for the license key input field"
    },
    "options_licenseKey_activate": {
        "message": "Aktivieren",
        "description": "Label for the license key activation button"
    },
    "options_licenseKey_deactivate": {
        "message": "Deaktivieren",
        "description": "Label for the license key deactivation button"
    },
    "options_licenseKey_invalid": {
        "message": "Dieser Schlüssel ist ungültig. Bitte überprüfen Sie ihn und versuchen Sie es erneut. Wenn das Problem weiterhin besteht, {kontaktieren Sie uns} bitte.",
        "description": "Message shown when the user enters an invalid license key"
    },
    "options_licenseKey_error": {
        "message": "Beim Überprüfen des Lizenzschlüssels ist ein Fehler aufgetreten. Bitte versuchen Sie es erneut. Wenn das Problem weiterhin besteht, {kontaktieren Sie uns} bitte.",
        "description": "Message shown when there is an error checking the license key"
    },
    "options_licenseKey_empty": {
        "message": "Bitte geben Sie einen Lizenzschlüssel ein, um die Erweiterung zu aktivieren.",
        "description": "Message shown when the user does not enter a license key"
    },
    "options_licenseKey_activated": {
        "message": "Chess Helper wurde erfolgreich aktiviert.",
        "description": "Message shown when the license key is successfully activated"
    },
    "options_licenseKey_trialPeriodExplanation": {
        "message": "Sie können Chess Helper während der Testphase uneingeschränkt nutzen.",
        "description": "Explanation of how the trial period works"
    },
    "options_licenseKey_trialPeriodDays": {
        "message": "Verbleibende Tage in der Testphase: $days$",
        "description": "Message showing the number of days remaining in the trial period",
        "placeholders": {
            "days": {
                "content": "$1",
                "example": "30"
            }
        }
    },
    "options_licenseKey_purchaseLicense": {
        "message": "Um Chess Helper nach Ablauf der Testphase weiterhin zu nutzen, {erwerben Sie bitte eine Lizenz}.",
        "description": "Message prompting the user to purchase a license key"
    },
    "options_licenseKey_expiredTrial": {
        "message": "Die Testphase ist abgelaufen. Um Chess Helper weiterhin zu nutzen, {erwerben Sie bitte eine Lizenz}.",
        "description": "Message prompting the user to purchase a license key after the trial period has expired"
    },
    "options_licenseKey_licenseRefunds": {
        "message": "Bitte beachten Sie: Alle Verkäufe sind endgültig. Es sind keine Rückerstattungen möglich. Sie können die Testphase nutzen, um sicherzustellen, dass die Erweiterung funktioniert und Sie damit zufrieden sind.",
        "description": "Message about the refund policy"
    },
    "options_licenseKey_technicalSupport": {
        "message": "Für technischen Support oder Probleme mit dem Lizenzschlüssel kontaktieren Sie mich unter: ",
        "description": "Technical support message. Will be followed by an email address."
    },
    "options_instructions_heading": {
        "message": "Anleitung",
        "description": "Heading for the instructions section"
    },
    "options_instructions_symbols": {
        "message": "Symbole auf jedem Feld zeigen an, welche Figuren dieses Feld angreifen. Die untere Reihe zeigt Ihre Angreifer. Die obere Reihe zeigt die Angreifer des Gegners.",
        "description": "Explanation of the square attacker symbols feature"
    },
    "options_instructions_checks": {
        "message": "Rosa hervorgehobene Symbole mit einem Pluszeichen zeigen Züge an, die zu einem Schach führen würden.",
        "description": "Explanation of the check highlights feature"
    },
    "options_instructions_altHighlight": {
        "message": "Halten Sie Alt gedrückt, um die Angreifer eines bestimmten Feldes hervorzuheben. Ihre Angreifer werden blau hervorgehoben. Die Angreifer des Gegners werden lila hervorgehoben.",
        "description": "Explanation of the Alt highlight feature"
    },
    "options_instructions_winningTrade": {
        "message": "Gewinnbringende Abtausche und hängende Figuren des Gegners werden grün hervorgehoben.",
        "description": "Explanation of the winning trade highlights feature"
    },
    "options_instructions_losingTrade": {
        "message": "Verlustbringende Abtausche und Ihre hängenden Figuren werden rot hervorgehoben.",
        "description": "Explanation of the losing trade highlights feature"
    },
    "options_instructions_pin": {
        "message": "Gefesselte Figuren werden orange hervorgehoben.",
        "description": "Explanation of the pinned pieces highlights feature"
    },
    "options_instructions_drawArrows": {
        "message": "Zeichnen Sie Pfeile auf dem Schachbrett, indem Sie die rechte Maustaste gedrückt halten und die Maus von einem Feld zum anderen ziehen.",
        "description": "Explanation of the draw arrows feature"
    },
    "changelog_showNotificationOnUpdate": {
        "message": "Benachrichtigung anzeigen, wenn die Erweiterung aktualisiert wird",
        "description": "Option to show a notification when the extension is updated"
    },
    "changelog_haveAnIdea": {
        "message": "Haben Sie eine Idee für das nächste Update?",
        "description": "Asking users if they have an idea for the next update"
    },
    "changelog_letMeKnow": {
        "message": "Lassen Sie es mich wissen!",
        "description": "Link to let the user provide feedback or suggestions"
    },
    "changelog_version": {
        "message": "Version $VERSION$",
        "description": "Label for a version in the changelog, where $VERSION$ is replaced with the actual version number",
        "placeholders": {
            "VERSION": {
                "content": "$1",
                "example": "1.0.0"
            }
        }
    },
    "changelog_32_1": {
        "message": "Problem behoben bei der Berechnung von benutzergezeichneten Pfeilzügen auf Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for user-drawn arrow moves on Lichess.org."
    },
    "changelog_32_2": {
        "message": "Problem behoben, bei dem der nächste Zug beim Hovern über ein Feld auf Lichess.org falsch angezeigt wurde.",
        "description": "Changelog entry for version 3.2, informing users about the fix for next move hover being incorrectly displayed on Lichess.org."
    },
    "changelog_32_3": {
        "message": "Problem behoben, bei dem Pfeile in einigen Fällen auf Lichess.org einfrieren oder verschwinden.",
        "description": "Changelog entry for version 3.2, informing users about the fix for arrows freezing or disappearing in some cases on Lichess.org."
    },
    "changelog_31_1": {
        "message": "Problem behoben, bei dem Pfeile nach Bauernumwandlung sowie nach mehreren Zügen einfrieren oder verschwinden. Bitte kontaktieren Sie mich, wenn dies Sie weiterhin betrifft.",
        "description": "Changelog entry for version 3.1, informing users about the fix for arrows freezing or disappearing after pawn promotion."
    },
    "changelog_31_2": {
        "message": "Problem behoben, bei dem Pfeile nach dem Anbieten eines Remis einfrieren oder verschwinden.",
        "description": "Changelog entry for version 3.1, informing users about the fix for arrows freezing or disappearing after pawn promotion."
    },
    "changelog_30_1": {
        "message": "Chess Assistant heißt jetzt Chess Helper! Neues Jahr, neuer Name, dieselbe Erweiterung, die Sie kennen und lieben.",
        "description": "Changelog entry for version 3.0, informing users about the extension name change."
    },
    "changelog_30_2": {
        "message": "Ich habe Berichte erhalten, dass Pfeile beim Spielen als Schwarz falsch gezeichnet werden und Pfeile nach der Bauernumwandlung einfrieren. Dies scheint nur einige Benutzer zu betreffen, höchstwahrscheinlich weil Chess.com eine Form von A/B-Tests durchführt. Ich untersuche das Problem, um eine Lösung zu finden. Wenn Sie eines dieser Probleme haben und helfen möchten, senden Sie mir bitte eine E-Mail.",
        "description": "Changelog entry for version 3.0, informing users about the existing issues that are being investigated."
    },
    "contact_feedback": {
        "message": "Haben Sie Probleme bei der Verwendung von Chess Helper? Haben Sie einen Funktionsvorschlag oder allgemeines Feedback? Bitte lassen Sie es mich wissen! Sie können mich kontaktieren über:",
        "description": "Message telling users how to contact the developers with suggestions or issues. Will be followed by a list of contact methods."
    },
    "contact_chromeWebStore": {
        "message": "Chrome Web Store Seite",
        "description": "Link to the Chrome Web Store support page"
    },
    "contact_feedbackForm": {
        "message": "Feedback-Formular",
        "description": "Link to the feedback form"
    },
    "controlPanel_evaluation": {
        "message": "Bewertung: ",
        "description": "Label for the evaluation control panel item"
    },
    "controlPanel_bestMove": {
        "message": "Bester Zug: ",
        "description": "Label for the best move control panel item"
    },
    "controlPanel_options": {
        "message": "Einstellungen",
        "description": "Label for the options control panel button"
    },
    "content_reviewModal_heading": {
        "message": "Vielen Dank, dass Sie Chess Helper verwenden! 🎉",
        "description": "Heading for the review modal"
    },
    "content_reviewModal_intro": {
        "message": "Es sieht so aus, als wäre Chess Helper Teil Ihrer Schachroutine geworden, und ich würde gerne hören, was Sie denken.",
        "description": "Introductory text for the review modal"
    },
    "content_reviewModal_reviewPre": {
        "message": "❤️ Gefällt es Ihnen? ",
        "description": "Pre-text for the review section in the review modal"
    },
    "content_reviewModal_reviewPost": {
        "message": "Eine kurze Bewertung hilft anderen Spielern, die Erweiterung zu entdecken und motiviert mich, sie weiter zu verbessern.",
        "description": "Post-text for the review section in the review modal"
    },
    "content_reviewModal_feedbackPre": {
        "message": "🔨 Verbesserungspotenzial? ",
        "description": "Pre-text for the feedback section in the review modal"
    },
    "content_reviewModal_feedbackPost": {
        "message": "Ich lese jedes Feedback persönlich. Lassen Sie mich wissen, wie ich Chess Helper für Sie besser machen kann.",
        "description": "Post-text for the feedback section in the review modal"
    },
    "content_reviewModal_reviewButton": {
        "message": "Bewertung schreiben ⭐",
        "description": "Button to leave a review for the extension"
    },
    "content_reviewModal_feedbackButton": {
        "message": "Feedback geben 📝",
        "description": "Button to send feedback about the extension"
    },
    "content_updated_message": {
        "message": "Chess Helper wurde auf Version $VERSION$ aktualisiert!",
        "description": "Popup message telling the user that the extension has been updated. $VERSION$ is a placeholder for the new version number.",
        "placeholders": {
            "VERSION": {
                "content": "$1",
                "example": "3.0"
            }
        }
    },
    "content_updated_seeWhatsNew": {
        "message": "Neuigkeiten anzeigen",
        "description": "Button to open the changelog page"
    },
    "content_updated_dontShowAgain": {
        "message": "Nicht mehr anzeigen",
        "description": "Button to not show the update notification again"
    },
    "content_updated_close": {
        "message": "Schließen",
        "description": "Button to close the update notification"
    }
}
